Que pasa con Firefox 4.0+Dax hordes+flash plater= error?

Moderadores: Kravenbcn, largeroliker, LnD, fidelcastro, cerealkiller, pspCaracas, dark_sasuke, m0skit0

Avatar de Usuario
kratos419
Habitual
Habitual
Mensajes: 262
Registrado: 03 Oct 2009, 04:50
Ubicación: El Olimpo

Que pasa con Firefox 4.0+Dax hordes+flash plater= error?

Mensajepor kratos419 » 25 Mar 2011, 04:29

Hace poco me instale el nuevo firefox 4.0 y les digo que flipo de felicida esta muy chulo... Pero en especial SOLO CON LA PAGINA PRINCIPAL DE DAX HODES ME DA UN ERROR con los videos de youtube ya que me dice que instale la nueva version de adobe flash player (la cual he instalado como 6 veses y todo sigue igual) Lo curioso es que solo pasa con DAX HORDES la pagina principal y NINGUNA OTRA NI EL FORO NADA... aqui una pic:
Imagen

Hber si me pueden ayudar porfavor...
Pd: Los videos si los reproduce y todo pero como que ese letrerito me empieza a fastidiar... :tiro:
«Existen dos cosas infinitas: el universo y la estupidez humana... y no estoy muy seguro de la primera»

Avatar de Usuario
~Rdavid~
Experto
Experto
Mensajes: 965
Registrado: 12 Nov 2009, 17:29
Ubicación: Costa Rica

Re: Que pasa con Firefox 4.0+Dax hordes+flash plater= error?

Mensajepor ~Rdavid~ » 25 Mar 2011, 05:21

Pues que raro, yo también estoy usando firefox 4 y todo normal.
Imagen

Avatar de Usuario
kratos419
Habitual
Habitual
Mensajes: 262
Registrado: 03 Oct 2009, 04:50
Ubicación: El Olimpo

Re: Que pasa con Firefox 4.0+Dax hordes+flash plater= error?

Mensajepor kratos419 » 25 Mar 2011, 06:55

entonces como creen que lo pueda solucionar?
«Existen dos cosas infinitas: el universo y la estupidez humana... y no estoy muy seguro de la primera»

Avatar de Usuario
m0skit0
Administrador
Administrador
Mensajes: 5586
Registrado: 03 Sep 2009, 09:35
Ubicación: 0xdeadbeef

Re: Que pasa con Firefox 4.0+Dax hordes+flash plater= error?

Mensajepor m0skit0 » 25 Mar 2011, 09:07

Yo tampoco tengo ningún problema con Firefox 4, ni en Linux ni en Windows XP. Eso que usas tiene pinta de ser Windows 7, ¿has reiniciado después de instalar el nuevo Flash? ¿Qué versión de Flash tienes?
Imagen

Avatar de Usuario
Rasta
Experto
Experto
Mensajes: 811
Registrado: 03 Sep 2009, 12:28
Contactar:

Re: Que pasa con Firefox 4.0+Dax hordes+flash plater= error?

Mensajepor Rasta » 25 Mar 2011, 11:06

Confirmado en Win7 funciona normal.
Probado por mí.

junillo
Habitual
Habitual
Mensajes: 208
Registrado: 15 Oct 2009, 07:14

Re: Que pasa con Firefox 4.0+Dax hordes+flash plater= error?

Mensajepor junillo » 25 Mar 2011, 11:21

A mi el OPERA se me cuelga cuando hay videos de youtube en portada
Uso XP :D

SLSD
Hay 10 tipos de personas, las que entienden binario y las que no

Avatar de Usuario
largeroliker
Administrador
Administrador
Mensajes: 8259
Registrado: 03 Sep 2009, 09:46
PSN ID: larger0o
Gamertag Xbox Live: larger0o
Steam ID: larger0o
Twitter: larger0o
Ubicación: Málaga
Contactar:

Re: Que pasa con Firefox 4.0+Dax hordes+flash plater= error?

Mensajepor largeroliker » 25 Mar 2011, 11:53

Pues lo curioso es que acabo de actualizar el mío en Ubuntu 10.10 y me pasa exactamente lo mismo. Además se me ha puesto en inglés...
Imagen
Nintendo Switch · PS4 · PS Vita · PS3 · new 3DS XL · Xbox 360 · PSP · PS2

Avatar de Usuario
dark_sasuke
Moderador Global
Moderador Global
Mensajes: 3373
Registrado: 03 Sep 2009, 02:13
Twitter: D4rkyt0

Re: Que pasa con Firefox 4.0+Dax hordes+flash plater= error?

Mensajepor dark_sasuke » 25 Mar 2011, 16:13

largeroliker escribió: Además se me ha puesto en inglés...

Tienes que bajarte el Packs de idiomas.

Paquete de idiomas para 32 Bits
Imagen

Avatar de Usuario
largeroliker
Administrador
Administrador
Mensajes: 8259
Registrado: 03 Sep 2009, 09:46
PSN ID: larger0o
Gamertag Xbox Live: larger0o
Steam ID: larger0o
Twitter: larger0o
Ubicación: Málaga
Contactar:

Re: Que pasa con Firefox 4.0+Dax hordes+flash plater= error?

Mensajepor largeroliker » 25 Mar 2011, 16:18

Me salía como no compatible el que tenía :?

Vamos a probar con ése.

EDIT: Spanish again! :D
Imagen
Nintendo Switch · PS4 · PS Vita · PS3 · new 3DS XL · Xbox 360 · PSP · PS2

Avatar de Usuario
kratos419
Habitual
Habitual
Mensajes: 262
Registrado: 03 Oct 2009, 04:50
Ubicación: El Olimpo

Re: Que pasa con Firefox 4.0+Dax hordes+flash plater= error?

Mensajepor kratos419 » 25 Mar 2011, 18:31

Jajaja pues la version de flash player que tengo es la v10 DICE PLUGIN FLASH PLAYER V10 ...PERO PORQUE COÑO SOLO CON ESTA PAGINA?
«Existen dos cosas infinitas: el universo y la estupidez humana... y no estoy muy seguro de la primera»


Volver a “Ayuda general”

¿Quién está conectado?

Usuarios navegando por este Foro: No hay usuarios registrados visitando el Foro y 2 invitados